Межсайтовый скриптинг в eGroupWare

Дата публикации:
27.09.2007
Всего просмотров:
1439
Опасность:
Низкая
Наличие исправления:
Инстуркции по устранению
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
eGroupWare 1.x
Уязвимые версии: eGroupWare 1.4.001, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "cat_data[color]" в сценариях preferences/inc/class.uicategories.inc.php и admin/inc/class.uicategories.inc.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.egroupware.org

Решение: Установите исправление из SVN репозитория.

или введите имя

CAPTCHA